
Piratenversammlung / Assemblée Pirate - Motion #7637

Jahresbericht und Jahresrechnung 2016 mit Decharge-Erteilung für Vorstand

11 February 2017 15:26 - philhug

Status: Not Considered Start date: 11 February 2017

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version: PV2017v1   

Description

Jahresbericht und Jahresrechnung 2016 - Rapport annuel et présentation des comptes 2016.

Antragsteller

Vorstand /Comité

History

#1 - 11 February 2017 15:37 - philhug

- Subject changed from Jahresbericht und Jahresrechnung 2016 to Jahresbericht und Jahresrechnung 2016 mit Decharge-Erteilung für Vorstand

#2 - 11 February 2017 17:52 - Atropos

- Tracker changed from Information / Varia to Motion

- Description updated

- Category set to Finance

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2017v1

#3 - 14 February 2017 19:52 - philhug

- File Abrechnung_budget_2016_final.pdf added

- File annual_financial_statement_2016_final.pdf added

#4 - 14 February 2017 19:53 - philhug

- File deleted (Abrechnung_budget_2016_unaudited.pdf)

#5 - 14 February 2017 19:53 - philhug

- File deleted (annual_financial_statement_2016_unaudited.pdf)

#6 - 27 February 2017 14:48 - dace45

- Description updated

#7 - 06 March 2017 10:49 - Atropos

- Status changed from Tabled to Not Considered

Wurde nicht genehmig weil unrevidiert.

Files

Abrechnung_budget_2016_final.pdf 69.4 KB 14 February 2017 philhug

annual_financial_statement_2016_final.pdf 193 KB 14 February 2017 philhug
